sources:

  '2025021800':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021800/GFCTCPT20250218002025021806F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025021800
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021800
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021800


  '2025021806':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021806/GFCTCPT20250218062025021812F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025021806
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021806
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021806


  '2025021812':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021812/GFCTCPT20250218122025021818F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025021812
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021812
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021812


  '2025021818':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021818/GFCTCPT20250218182025021900F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025021818
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021818
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021818


  '2025021900':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021900/GFCTCPT20250219002025021906F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025021900
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021900
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021900


  '2025021906':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021906/GFCTCPT20250219062025021912F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025021906
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021906
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021906


  '2025021912':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021912/GFCTCPT20250219122025021918F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025021912
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021912
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021912


  '2025021918':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021918/GFCTCPT20250219182025022000F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025021918
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021918
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025021918


  '2025022000':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022000/GFCTCPT20250220002025022006F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025022000
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022000
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022000


  '2025022006':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022006/GFCTCPT20250220062025022012F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025022006
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022006
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022006


  '2025022012':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022012/GFCTCPT20250220122025022018F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025022012
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022012
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022012


  '2025022018':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022018/GFCTCPT20250220182025022100F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025022018
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022018
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022018


  '2025022100':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022100/GFCTCPT20250221002025022106F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025022100
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022100
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022100


  '2025022106':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022106/GFCTCPT20250221062025022112F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025022106
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022106
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022106


  '2025022112':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022112/GFCTCPT20250221122025022118F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025022112
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022112
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022112


  '2025022118':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022118/GFCTCPT20250221182025022200F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025022118
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022118
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022118


  '2025022200':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022200/GFCTCPT20250222002025022206F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025022200
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022200
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022200


  '2025022206':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022206/GFCTCPT20250222062025022212F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025022206
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022206
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022206


  '2025022212':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022212/GFCTCPT20250222122025022218F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025022212
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022212
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022212


  '2025022218':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022218/GFCTCPT20250222182025022300F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025022218
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022218
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022218


  '2025022300':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022300/GFCTCPT20250223002025022306F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025022300
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022300
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022300


  '2025022306':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022306/GFCTCPT20250223062025022312F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025022306
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022306
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022306


  '2025022312':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022312/GFCTCPT20250223122025022318F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025022312
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022312
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022312


  '2025022318':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022318/GFCTCPT20250223182025022400F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025022318
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022318
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022318


  '2025022400':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022400/GFCTCPT20250224002025022406F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025022400
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022400
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022400


  '2025022406':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022406/GFCTCPT20250224062025022412F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025022406
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022406
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022406


  '2025022412':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022412/GFCTCPT20250224122025022418F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025022412
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022412
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022412


  '2025022418':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022418/GFCTCPT20250224182025022500F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025022418
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022418
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022418


  '2025022500':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022500/GFCTCPT20250225002025022506F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2025022500
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022500
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2025022500

